function getAdvantage(advNum) {
  if(advNum == 1) {
    return "Explore real NYC locations in day and night scenes";
  }
  else if(advNum == 2) {
    return "Create endless combinations of daily activities";
  }
  else if(advNum == 3) {
    return "Learn about your quests and tasks from other characters";
  }
  else if(advNum == 4) {
    return "Complete several hidden object quests around the city";
  }
  else if(advNum == 5) {
    return "Balance your time, energy, and 4 meters of success";
  }
  else if(advNum == 6) {
    return "";
  }
  else if(advNum == 7) {
    return "";
  }
}